/*     289605 : 이미지      */
.img__289605__ {max-width:100%}
.img__289605__ * {box-sizing:border-box}
.img__289605__ a {display:block;vertical-align:top}
.img__289605__ img {width:744px;vertical-align:top}

/*     289635 : 점선      */
.dashed_line__289635__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__289635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__289635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__289635__ {height:20px}
}

/*     289625 : 이미지      */
.img__289625__ {max-width:100%}
.img__289625__ * {box-sizing:border-box}
.img__289625__ a {display:block;vertical-align:top}
.img__289625__ img {width:809px;vertical-align:top}

/*     289645 : 점선      */
.dashed_line__289645__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__289645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__289645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__289645__ {height:20px}
}

/*     289615 : 이미지      */
.img__289615__ {max-width:100%}
.img__289615__ * {box-sizing:border-box}
.img__289615__ a {display:block;vertical-align:top}
.img__289615__ img {width:813px;vertical-align:top}

